.topnews{
	height:315px;
	width:100%;
	max-width:665px;
	background:no-repeat center top;
	position:relative;
}
.topnews + .topnews{
	margin-top:25px;
}
.topnews .top{
	width:175px;
	height:21px;
	padding: 3px 0px 0px 20px;
	color:#b6021c;
	text-transform:uppercase;
	font:15px latobold;
	background:url('../images/topIcon.png') no-repeat top left;
}
.topnews .content{
	bottom: 0;
	position: absolute;
	margin-bottom: 15px;
	right: 0;
}
.topnews .content h3{
	background: #DA112E;
	font: 17px latobold;
	min-width: 376px;
	padding: 16px 57px 16px 30px;
	margin: 0px 30px -9px -30px;
	z-index: 100;
	position: relative;
}
.topnews .content h3 a{
	color: #fff;
	text-decoration:none;
}
.topnews .content h3 a:hover{
	text-decoration:underline;
}
.topnews .content p{
	background: #e7e7e7;
	display: block;
	padding: 16px 21px;
	margin: 0px;
	font: 14px Arial;
	color: #212121;
}
@media all and (max-width:925px){
	.topnews{
		margin: 0px auto;
		background-size: cover;
		width: 100%;
		max-width:none;
	}
}
@media all and (max-width:650px){
	.topnews .content{
		right:auto;
		width:100%;
	}
	.topnews .content h3{
		margin: 0px auto;
		min-width: inherit;
		padding: 16px 2%;
		width: 90%;
		text-align: center;
	}
	.topnews .content p{
		padding: 16px 2%;
		text-align: center;
		width: 92%;
		margin: auto;
	}
}